/* SH Rot1 #e11900 */
/* SH Rot2 dunkel #af0917 */
/* SH Rot3 hell #790e11 */
/* SH Rot3 heller #f8c6bf */
.navbar-inner {
    background-color: #e11900;
}

.twitter-bar, .facebook-bar {
    color: #e11900;
}

.navbar .brand:hover {
    background-color: #af0917;
}
#nav-main .level-2,
#subnav .level-2 {
    background-color: #af0917;
}
#nav-main > ul > li:hover > a,
#subnav > li:hover > a {
    background-color: #af0917;
}
#nav-main .level-2 li.active a,
#subnav .level-2 li.active a,
#nav-main > ul > li > a:hover,
#subnav > li > a:hover,
.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover
{
    background-color: #af0917;
}
.btn-primary {
    background-color: #e11900;
}
.btn-primary:hover {
    background-color: #af0917;
}

#logo {
    max-width: 263px;
}
#nav-main > ul > li > a {
    border-left: 1px solid #e11900;
}

#nav-main .active a:hover {
    background-color: #af0917;
}
#nav-main .level-2 li a:hover,
#subnav .active a:hover,
#subnav .level-2 li a:hover
{
    background-color: #790e11;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus, .navbar .nav>.open>a {
    background-color: #af0917;
}
#nav-main .level-2 li a,
#subnav .level-2 li a {
    border-top: 1px solid #e46150;
}
#subnav li {
    border-left: 1px solid #e46150;
}
#search-trigger {
    background-color: #e11900;
}

.open #search-trigger {
    background-color: #AF0917;
}
.navbar .btn-navbar {
    background-color: #AF0917;
    border-left: 1px solid #af0917;
}
.navbar .btn-navbar.collapsed,
.navbar .btn-navbar.collapsed:hover {
    background-color: #e11900;
}
.pagination > ul > li > a:hover,
.pagination > ul > li > a:focus,
.pagination > ul > li.active > a,
.pagination > ul > li > a.active {
    background-color: #e11900;
}
.pagination-scroller a.next,
.pagination-scroller a.prev {
    background-image: url(../Img/pagebrowser_icons_sh.png);
}
.pagination-scroller a.next:hover,
.pagination-scroller a.prev:hover {
    background-color: #af0917;
}
#nav-main .nav a[title="Aktuelles"] i { display: none; }

#search-submit-nav {
    background-color: #e11900;
}
#search-submit-nav:hover {
    color: #fff;
    background-color: #af0917;
}
.morelink:hover,
article a:hover {
    text-decoration: none;
    color: #af0917;
}
.news-single-item p > a:hover,
article p > a:hover,
.news-list-item:hover header a,
article footer .meta span a:hover {
    color: #af0917;
}

#footer {
    background-color: #e11900;
}
#footer ul.level-2 li a,
#footer .span2 a {
    color: #f8c6bf;
}

#footer .span2 > p,
#footer ul.nav {
    background: url(../Img/footer_grid_sh.gif) 0 -2px;
}
i.social-react {
    background-image: url(../Img/social_react_sh.png);
}

body.shop #main-content {
    padding-left: 0;
    padding-right: 0;
    padding-top: 6px;
    width: 68%;
    margin-right: -20px;
}

.hr {
    height: 0;
    border-top: 1px solid #E3E4E4;
    margin-bottom: 20px;
    margin-top: 20px;
}

.media-heading {
    font-size: 18px;
}

.csc-mailform select {
    position: relative;
    z-index: 10;
    padding: 10px 10px;
    height: 41px;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 2px 0 rgba(0, 0, 0, 0.05);
    border: 1px solid #E0E0E0;
}

#shop-banner {
    margin-top: -6px;
    margin-bottom: 6px;
}

#flickr-fotos a:hover figcaption,
#news-videos figure a:hover + figcaption a,
#news-videos figure figcaption a:hover {
    color: #e11900;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
    background-color: #790e11;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #790e11;
}
#footer ul.nav .sh-footer-small,
#footer ul.nav > li {
    width: 15%;
}
#footer ul.nav .sh-footer-menu {
    width: 25%;
}
#footer ul.nav .sh-footer-menu + .sh-footer-menu {
    width: 60%;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    padding-top: 28px;
    min-height: 120px;
}
#footer ul.nav .sh-footer-menu  + .sh-footer-menu > a {
    margin-top: -28px;
    position: absolute;
}

.footer-icon-foto {
    background-image: url(../Img/media-icons_sh.png);
}
.footer-icon-play {
    background-image: url(../Img/media-icons_sh.png);
}

.news-single-item p > a.internal-link:after,
article a p:after,
.morelink:after,
a.internal-link:after {
    background-image: url(../Img/arrow_sh.png);
}
a.external-link:after,
.news-single-item p > a:after,
article p > a:after {
    background-image: url(../Img/external-link_sh.png);
}
a.linkstyle {
    color: #E11900;
}

.grey {
    color: #888888;
}
.mt30 {
    margin-top: 30px;
}
.pagination > ul > li > a:hover,
.pagination > ul > li > a:focus,
.pagination > ul > li.active > a {
    background-color: #af0917;
}
.pagination > ul > li.next > a,
.pagination > ul > li.prev > a {
    background-image: url("../Img/pagebrowser_icons_sh.png");
}
.tx-comments-comment-content {
    background-color: #fdedeb;
}
.tx-comments-comment-content:before {
    border-color: transparent #fdedeb transparent transparent;
}
.brand:hover, #home .brand {
    background-color: #af0917;
}

#sh-404 {
    margin-left: 80px;
}
h3.special {
    margin-top: -170px;
}
.news-search-form-submit {
    background-color: #af0917;
}
#products {
    border-bottom: 1px solid #E3E4E4;
    margin-bottom: 30px;
    padding-bottom: 10px;
}
.csc-mailform input[type="submit"] {
    background-color: #af0917;
}

section.teaser > article:nth-child(2n+1) {
    margin-right: 2%;
}
section.teaser > article{
    width: 49%;
    float: left;
    padding-bottom: 30px;
}
section.teaser article a:hover div {
    color: #555;
}
section.teaser article a:hover h2 {
    color: #AF0917;
}
a:focus {
    color: #AF0917;
}

.icon-print {
    background-image: url(../Img/print_sh.gif);
}
.csc-mailform input[type=submit]:hover {
    background-color: #e11900;
}
#actbox .comments,
#actbox .form {
    background-image: url("../Img/news-act-sprite_sh.png");
}
article figure .thumb {
    width: 230px;
    float: left;
    margin-right: 10px;
}

#logos a:hover,
#meta ul li a:hover {
    text-decoration: none;
    color: #af0917;
}

.news-search-form-submit:hover {
    background: none repeat scroll 0 0 #e11900;
}
#prevLink:hover {
    /* Edit here for a different image!*/
    background:transparent url(../../../../perfectlightbox/res/img/prev_h_sh.png) no-repeat 0% 45%;
}

#nextLink:hover {
    /* Edit here for a different image!*/
    background:transparent url(../../../../perfectlightbox/res/img/next_h_sh.png) no-repeat 100% 45%;
}

#main-content > h2.csc-firstHeader {
    color: #333333;
    font-size: 25px;
    font-weight: bold;
    line-height: 30px;
}

#shop-header {
    margin-top: -6px;
    display: block;
}


/* RR: FULL WIDTH IMAGE ON STARTPAGE S-H */
#main-content.span8 {}
#main-content.span8 > figure { margin: 0; }
#main-content.span8 > figure > figure { margin: 0; }


/* phone */
@media (max-width:767px) {
    #nav-main > ul > li > a {
        background-color: #af0917;
    }
    .navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
        color: #fff;
        background-color: #af0917;
    }
    #nav-main .level-2 li a {
        background-color: #790e11;
    }

    #nav-main > ul > li > a {
        border-left: none;
    }
    .navbar .btn-navbar {
        border-left: 1px solid #E46150;
    }
    #nav-main > ul > li > a {
        border-top: 1px solid #E46150;
    }
    #nav-main .level-2 li a, #subnav .level-2 li a {
        border-top: 1px solid #E46150;
    }

    #subnav .level-2 li {
        border-left: none;
    }

    #sh-404 {
        margin: 0;
    }
    h3.special {
        margin-top: 0;
    }
    body.shop #main-content {
        width: 100%
    }
    #products a {
        width: 48%;
        padding-right: 2%;
        height: auto;
    }
    #products a:nth-child(2n+1){
        clear: both;
    }
    #products figure img {
        width: 100%;
    }
    #footer ul.level-2 {
        margin-top: 3px;
    }
    #footer ul.nav > li {
        width: 100% !important;
    }
    #footer .nav > li:nth-child(3) {
        margin-top: 0;
    }
    #footer .nav > li:nth-child(2) {
        margin-top: 30px;
    }
    #footer ul.nav .sh-footer-small, #footer ul.nav li {
        width: 100%;
    }

    #footer ul.nav .sh-footer-menu + .sh-footer-menu {
        width: 100%;
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        padding-top: 58px;
    }

    section.teaser > article {
        width: 100%;
        padding-bottom: 40px;
    }
    /*#blockrandom {*/
        /*display: none;*/
    /*}*/

}


@media print {

    .expander {
        visibility: hidden;
        clear: both;
    }
    #products {
        height: auto !important;
        overflow: hidden !important;
        clear: both !important;
        width: 600px !important;
        float: none;
    }
    #products a {
        width: 25% !important;
        page-break-inside: avoid
    }
    #products figure {
        height: 160px !important;
    }
    #products figure img {
        width: 100px !important;
    }
    #main-content {
        width: 600px !important;
        overflow: hidden;
        clear: both;
    }
    section.teaser {
        position: static !important;
        float: none !important;
        overflow: hidden !important;
        clear: both !important;
        page-break-before: always;
        /*display: block !important;*/
        display: none !important;

    }
    section.teaser > article {
        float: none !important;
    }
    #footer {
        page-break-inside: avoid
    }
}